<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.5590</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.1070</MDI>
      <MDI key="STATISTICS_MEAN">6.3264</MDI>
      <MDI key="STATISTICS_STDDEV">8.3365</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9337341</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.42807049</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
